.input-style.overflow-visible {
	overflow: visible;
}

.input-style.vertical-align {
	display: flex;
 	align-items: center;
 }

.SumoSelect {
    width: 100%;
}

.SumoSelect > .CaptionCont {
	padding-top: 0;
	padding-bottom: 0;
 	border: 0;
 	padding-left: 1rem;
  	padding-right: 1rem;
}


.SumoSelect.open > .CaptionCont, .SumoSelect:focus > .CaptionCont, .SumoSelect:hover > .CaptionCont {
	box-shadow: none;
  	border-color: transparent;
}

.SumoSelect > .CaptionCont > span.placeholder {
	color: rgb(64, 64, 64);
	font-style: normal;
	font-size: 0.875rem !important;
  	line-height: 1.25rem !important;
}

.SumoSelect > .optWrapper.multiple > .options li.opt {
	font-size: 0.875rem !important;
  	line-height: 1.25rem !important;
}

.SumoSelect > .CaptionCont > span {
	font-size: 0.875rem !important;
  	line-height: 1.25rem !important;
}

.SumoSelect > .optWrapper.multiple > .options li.opt.selected span i {
	background-color: rgb(209, 213, 219);
}

@media (min-width: 640px) {
	.SumoSelect > .CaptionCont > span.placeholder {
		font-size: 1rem !important;
    	line-height: 1.5rem !important;
	}

	.SumoSelect > .optWrapper.multiple > .options li.opt {
		font-size: 1rem !important;
    	line-height: 1.5rem !important;
	}

	.SumoSelect > .CaptionCont > span {
		font-size: 1rem !important;
    	line-height: 1.5rem !important;
	}
}